Skip to main content

Mon, Mar 9, 2020 12:10 PM

Radius server unreachable events

vSZ version 5.2.0.0.699 with 411 R710s APs on campus. Every few days we are getting a bunch of radius server unreachable events. What is odd is the details of the event do not even point to our radius server. All events are reported like this

AP [[email protected]:E7:1E:2A:A4:40] is unable to reach radius server [127.0.0.1].

Of course 127.0.0.1 is not our radius server. We are using Cloudpath as our radius server. Our wifi is rock solid so there are no other symptoms other than a rash of these events every few days.

Any ideas what causes this?

Responses

388 Messages

 • 

5.9K Points

6 months ago

Isn't it still released MR version fixed?

We also met those log at several site.

It's very serious.


116 Messages

 • 

2.3K Points

6 months ago

Yesterday we installed 5.2.1, the install went well. We are still receiving "vSZ-E:Major:Radius server unreachable event triggered". I was hoping this release would fix this issue and it has not


5 Messages

 • 

100 Points

4 months ago

Anyone has an update about this? Or has anyone a case open with Ruckus? We're also having the same issue in 5.2.1 release

Employee

 • 

54 Messages

 • 

1K Points

4 months ago

Hello Everyone,

On 5.2.0 we have an issue where Radius proxy service hangs or sends incomplete config causing the trouble, as a workaround (for immediate effect) reloading the radiusproxy service resolves the issue. Kindly open a TAC ticket since we have a patch available for 5.2.0 to resolve this issue, whereas on 5.2.1 I see an internal ticket already opened with engineering for Radius server unreachable event hence please open a ticket with Radiusproxy debug logs to validate if you are facing the same.

To open a ticket please reach out to below :

https://support.ruckuswireless.com/contact-us

Best Regards
Vineet



388 Messages

 • 

5.9K Points

Hi Vineet.

Our customer had experienced similar symptom.

Is there a patch?

Can you let me know ER-number?

Regards.

2 Messages

 • 

116 Points

Hi Vineet,

This is a serious impact, please make the patch available!

Thanks!

Official Rep

 • 

722 Messages

 • 

11.3K Points

Hi Raymond/Jeronimo,

Please open the support case to better understand your problem and accordingly support can advise the fix or can troubleshoot further.

Regards,
Syamantak Omer

Regards,

Syamantak Omer

178 Messages

 • 

2.9K Points

Is there a patch for 5.2.1 or just 5.2.0?

Employee

 • 

54 Messages

 • 

1K Points

Hello Jeronimo and Raymond,

Can you please open up a TAC case so that we can verify if you are facing same issue on your setup and all details would be shared by the case. This issue has been seen on 5.2.0 (with few customer's only) and reload of controller or restart of radiusproxy service resolve's it, hence it is necessary to validate the logs before applying the patch. @EightOhTwoEleven On 5.2.1 we do not have this issue validated as of now.

Best Regards
Vineet

8 Messages

 • 

174 Points

2 months ago

Hello,

could somebody update their latest news regarding this issue? Have you been able to find the root cause and is there fix available? I have two customers suffering  RADIUS issues, there are many similarities (such as those "unable to reach 127.0.0.1" error messages) on both of these cases but also some differences (for example whether or not vSZ reboot fixes the problem). Both were 5.2.0, one was upgraded to 5.2.1, still seeing "127.0.0.1" error messages.

7 Messages

 • 

122 Points

2 months ago

Hello all, 

According to Ruckus support, there is an ER that was raised for the Radius server not reachable on this firmware. An AP patch is available.

enver

7 Messages

 • 

122 Points

@enver_hassim We updated the AP firmware which has largely resolved the issue. NB. I say, "largely", because I came across 1 error today and still investigating it.

(edited)

116 Messages

 • 

2.3K Points

What version of firmware did you apply to your APs?

Was it easy to apply via the GUI?

7 Messages

 • 

122 Points

The AP firmware I applied is 5.2.1.0.1023. It's simple to install via the GUI.

116 Messages

 • 

2.3K Points

I am seeing this on the Ruckus download site

SmartZone AP Patch for Post 5.2.1 GA Refresh (SZ300, SZ-100, vSZ) version 5.2.1.0.1017

I do not see version 5.2.1.0.1023, what am I missing?

7 Messages

 • 

122 Points

You need to raise a ticket with Ruckus and they will send you the AP patch.

3 Messages

 • 

30 Points

2 months ago

We are seeing this issue more than ever on 5.2.1.0.515. We have just applied the latest AP Patch to see if that makes a difference, but the VSZ itself is also throwing the error when used as proxy. 

Patrick Doyle

Senior IT Systems Engineer

RivaNET

6 Messages

 • 

118 Points

2 months ago

Same issue here. 

AP firmware: 5.2.1.0.1017

Official Rep

 • 

722 Messages

 • 

11.3K Points

2 months ago

Hi All,

5.2.1.0.1023 is a patch provided under one of the existing cases running with engineering and this patch is not available yet publically.

If required, you can open a support case and request for the same.

(edited)

Regards,

Syamantak Omer